.rm-slider{
	width: 40%;
	background-color: #DDDDDD;
	height: 10px;
	border: 1px solid #CCCCCC;
	border-radius: 10px;
	margin: 10px;
	position:relative;
}
.rm-slider-handle {
	width:20px;
	height:20px;
	background-color: #444444;
	border: 2px solid black;
	position:absolute;
	border-radius: 10px;
	left: -10px;
	top:-6px;
}
.RMSlider2{
	width: 10px;
	height: 100px;
}
.vertical.rm-slider-handle {	left: -6px;}